rte_ecpri_msg_rtc_ctrl(3)

NAME
rte_ecpri_msg_rtc_ctrl

SYNOPSIS

#include <rte_ecpri.h>

  Data Fields

rte_be16_t rtc_id
rte_be16_t seq_id

Detailed Description

eCPRI Message Header of Type #2: Real-Time Control Data

Definition at line 105 of file rte_ecpri.h.

Field Documentation

  rte_be16_t rtc_id
Real-Time Control Data ID

Definition at line 106 of file rte_ecpri.h.

  rte_be16_t seq_id
Sequence ID

Definition at line 107 of file rte_ecpri.h.

Author

Generated automatically by Doxygen for DPDK from the source code.